.version.iletisim /* version checker */
{
	color: #0000E7;
	background-color: #54BEE5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 868px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 78px;
	width: 0.01px;
}

#u1280
{
	z-index: 3;
	width: 960px;
	padding-bottom: 0px;
}

#u1285
{
	z-index: 12;
	width: 960px;
	height: 1px;
}

#u1281-4
{
	z-index: 8;
	width: 73px;
	min-height: 14px;
	margin-left: 887px;
	margin-top: 7px;
}

#pu1282
{
	width: 0.01px;
	margin-top: -8px;
}

#u1282
{
	z-index: 13;
	width: 207px;
	margin-right: -10000px;
}

#u1284-4
{
	z-index: 4;
	width: 271px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 689px;
}

#u1278
{
	z-index: 2;
	width: 960px;
	height: 1px;
	margin-top: 13px;
}

#ppu1352
{
	width: 0.01px;
}

#pu1352
{
	z-index: 47;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 461px;
	margin-left: 446px;
}

#u1352
{
	z-index: 0;
	width: 362px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1353-4
{
	width: 0.01px;
	padding-bottom: 4px;
	position: relative;
	left: 10px;
	padding-top: 9px;
	z-index: 2;
}

#u1353-4
{
	z-index: 48;
	width: 234px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	line-height: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u1363-6
{
	z-index: 52;
	display: block;
	vertical-align: top;
	margin-top: 6px;
	position: relative;
}

#u1365-5
{
	z-index: 58;
	display: block;
	vertical-align: top;
	margin-top: 1px;
	position: relative;
}

#u1350
{
	z-index: 45;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1350_clip
{
	overflow: hidden;
	width: 960px;
	height: 632px;
}

#u1350_img
{
	margin-right: -88px;
	margin-bottom: -12px;
}

#u1358
{
	z-index: 63;
	width: 312px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 456px;
}

#u1288
{
	z-index: 44;
	width: 960px;
	height: 1px;
}

#pu1287-4
{
	width: 0.01px;
	margin-top: 12px;
}

#u1287-4
{
	z-index: 23;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
}

#u1279-4
{
	z-index: 19;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 130px;
}

#u1276-4
{
	z-index: 27;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 260px;
}

#u1271-4
{
	z-index: 31;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 390px;
}

#u1277-4
{
	z-index: 35;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 520px;
}

#u1272-4
{
	z-index: 39;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 650px;
}

#u1273
{
	z-index: 43;
	width: 960px;
	height: 1px;
	margin-top: 11px;
}

#u1286-4
{
	z-index: 15;
	width: 312px;
	min-height: 15px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

